source: spip-zone/_plugins_/jquery_menu_superfish

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @117696   7 weeks spip.franck Changement de la version de "saisie" sauf sur les branches suite à …
(edit) @116244   3 months cedric svn merge -r116113:116112 . (suite de r116243 j'avais oublie …
(edit) @116113   3 months spip.franck Ne devrait pas y avoir de problème car il n'y avait pas de borne max, …
(edit) @113229   10 months spip.franck J'ai eu un bug dans ma version de notepad++ donc, je suis dans …
(edit) @113106   10 months spip.franck - Je monte la version de saisie (en gardant la même branche pour …
(edit) @104035   3 years jack Fonctionne en SPIP 3.2 (Ce n'est pas idéal et il faudrait mettre à …
(edit) @103864   3 years spip.franck En finir une fois pour toutes avec spip-contrib, pour mettre à la …
(edit) @103720   3 years spip.franck Contrib est en https, donc j'ajoute le "s", plus divers broutilles
(edit) @99130   3 years jeanmarie.listes Compatible 3.1
(edit) @84659   5 years ben.spip oups un / manquant pour les contrib.spip.net .... maintenant …
(edit) @84614   5 years ben.spip spip-contrib.net -> contrib.spip.net pour Francky find . -name '*' | …
(edit) @84603   5 years spip.franck Ce n'est plus spip-contrib, mais contrib.spip
(edit) @78236   6 years spip.franck de préférence, il faut mettre 3.0.* à la place de 3.0.99 dans paquet.xml
(edit) @70228   7 years suske ] sur le lien de la description
(edit) @61460   7 years yffic Demander la version 1.25.5 minimum de Saisies (pour ne pas rendre …
(edit) @61145   7 years yffic Rendre obligatoire certaines saisies
(edit) @60761   7 years paolo2 Retouches de fichier lang (fr)
(edit) @60698   7 years yffic Possibilité d'activer le plugin SuperSubs? qui permet d'avoir des …
(edit) @60439   8 years yffic Squelette de configuration pour Spip3 dans prive/squelettes/contenu
(edit) @60393   8 years yffic Pipeline pour ieconfig
(edit) @58929   8 years yffic pétouilles d'accents
(edit) @58920   8 years yffic incrément de version
(edit) @58916   8 years yffic Erreur dans l'écriture du paramètre navbar
(edit) @58896   8 years yffic Correction de la partie navbar avec la bonne classe
(edit) @57682   8 years yffic Configuration autorisée au webmaster uniquement
(edit) @57608   8 years yffic Compat spip 3 + correction d'un bug si les paramètres de config sont vides
(edit) @56107   8 years yffic On vire la configuration via CFG
(edit) @55127   8 years yffic Necessite Bonux (boucle POUR de Saisies)
(edit) @54157   8 years yffic - Ajout de la possibilité d'avoir un menu de type navbar - Ajout d'une …
(edit) @53433   8 years yffic if (!defined("_ECRIRE_INC_VERSION")) return; sur tout fichier PHP pour …
(edit) @51871   8 years yffic Un accent qui s'est échappé
(edit) @51865   8 years yffic Slogan, lien vers la doc et borne sup
(edit) @50432   8 years yffic Un script qui n'a rien a faire la
(edit) @50202   8 years yffic Fichiers de langue en UTF-8 sans Bom
(edit) @50009   8 years yffic Exclure un javascript des traitements de validateur
(edit) @47128   8 years yffic Icone
(edit) @47073   8 years yffic Ajout du necessite de YAML
(add) @45450   9 years yffic Ce plugin est un portage pour Spip du plugin jQuery Superfish de Joel …
Note: See TracRevisionLog for help on using the revision log.